.category{
	min-height:80px;
	line-height:80px;
	background-color: #fff;
	border-bottom:1px solid #D9D9D9;
}
.category-item{
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
	line-height: 79px;
}
.nav-title{
	margin:42px 0;
}
.active{
	position:relative;;
}
.active:after{
	width: 87px;
	height: 3px;
	border-radius: 11px;
	background: #2453CB;
	position:absolute;
	content:'';
	left:50%;
	bottom:0px;
	transform: translate(-50%,-50%);
}
.child-category{
	display: flex;
	width:100%;
	margin:0 auto;
}
.child-item{
	margin:0 auto;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	width: 316px;
	height: 60px;
	line-height: 60px;
	border-radius: 30px;
	background: #FFF;
	text-align: center;
	margin-right:20px;
}
.product-item-active{
	color: #2453cb;
	border: 1px solid #2453CB;
	background: linear-gradient(0deg, #2453cb1a 0%, #2453cb1a 100%), #FFF;
}
.product-content{
	margin:34px 0 54px 0;
}

.product-lists{
	margin:0 auto;
	margin-top:46px;
}
.product-item{
	margin:0 auto;
	margin-right:20px;
	border-radius: 20px;
	background: #FFF;
	margin-bottom:28px;
	text-align: center;
	padding:36px 0;
	box-shadow: 0px 0px 20px 1px rgba(13, 62, 172, 0.12);
	border: 1px solid #fff;
}
.product-item:hover{
	border: 1px solid #2453CB;
}
.product-item:nth-child(5n){
	margin-right:0;
}
.product-title{
	color: #000000;
	font-family: "PingFang SC";
	font-size: 20px;
	margin-top:28px;
}
.product-img{
	margin:0 auto;
	width: 93px;
	height: 94px;
}
.lists-box{
	border-radius: 20px;
	background: #FFF;
	padding:39px 29px;
}
.select-title{
	color: #707070;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	height:30px;
}
.select-item{
	width: 300px;
	height: 40px;
	border-radius: 6px;
	border: 1px solid #707070;
	background: #FFF;
	margin-bottom:17px;
	padding:0 15px;
}
.btn{
	width: 140px;
	height: 40px;
	border-radius: 6px;
	border: 1px solid #707070;
	background: #FFF;
	color: #999999;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	text-align: center;
}

.product-list{
	margin-top:28px;
}
.product-list table tbody tr {
	border-bottom: 1px solid rgba(112, 112, 112, 0.4);
}
.product-list table tbody {
	border-radius: 8px;
	box-shadow: 0px 0px 15px 1px rgba(13, 62, 172, 0.1) inset, 0px 0px 0px 1px rgba(13, 62, 172, 0.15);
}

.product-list table tbody tr td ,table tbody tr th {
	font-size: 18px;
	font-weight: 500;
	color: #707070;
	line-height: 32px;
	padding: 18px 25px;
}
.product-list table tbody tr:hover td{
	color:#2453CB;
}
/*顶部介绍*/
.category-content-box{
	margin-top:45px;
}
.category-title{
	color: #333333;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
}
.detail-item{
	white-space: pre-line;
}
.right-img{
	max-width:100%;
}
.right-box{
	z-index:1;
}
.categgory-left{
	padding:60px 34px;
	background: #F6F6F6;
	border-radius: 20px;
	box-shadow: 0 0 11.9px rgba(0, 0, 0, 0.09);
	margin-right:-50px;
	position: relative;
	z-index:999;
}

@media (max-width: 768px) {
	.category {
	    min-height: 50px;
	    line-height: 50px;
	}
	.category-item{
		font-size: 18px !important;
		line-height: 50px;
	}
	.active{
		font-size: 20px !important;
	}
	.child-category{
		display: block;
	}

	.child-item{
		color: #000000;
		font-family: "PingFang SC";
		font-size: 16px;
		margin-bottom:15px;
	}

.lists-box{
	padding:15px;
}
.product-item{
	margin-right:0;
}
.select-item{
	margin-bottom:10px;
}
.btn{
	margin:0 auto;
}
.product-title{
	font-size:16px;
}
	.product-list{
		overflow-x: auto;
		border-radius: 9px;
		box-shadow: 0px 0px 5px 0.35px rgb(10 121 226 / 35%) inset, 0px 0px 0px 0.5px rgb(10 121 226 / 35%);
	}
	.product-list table{
		width:100%;
	}
	.product-list table tr th, .product-list table tbody tr td, .product #content_detail #product_xpxx .box>div>table thead tr th {
		font-size: 10.5px;
		font-weight: 400;
		line-height: 1em;
		color: #7F7F7F;
		padding: 15px 13px;
		white-space: nowrap;
	}
	.child-item{
		height:50px;
		line-height:50px;
	}
	.product-content{
		margin:17px 0 27px 0;
	}
	.product-lists{
		margin-top:23px;
	}
	.category-content-box{
		margin-top:23px;
	}
	.categgory-left{
		padding:20px;
		fill: #F6F6F6;
		border-radius: 20px;
		box-shadow: 0 0 11.9px rgba(0, 0, 0, 0.09);
	}
	.categgory-left{
		margin-bottom:15px;
		margin-right:0;
	}
	.category-title{
		font-size:18px;
	}
}